Buffer.h File Reference
`#include <vector>`
`#include <array>`
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/Object.h>`
`#include <globjects/Buffer.inl>`

Go to the source code of this file.

## Classes

class | globjects::Buffer
| Wrapper for OpenGL buffer objects. More...

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.